/*     86972 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}
.owl__86972__wrap{position:relative;width:100%;}
.pm-slide_wide__86972__.owl-carousel{position:absolute;left:0;top:0;height:100%;margin:0 auto;}
.pm-slide_wide__86972__ a{display:block; position:relative; border:none; text-decoration:none;}
.pm-slide_wide__86972__ a img{border:none;}
.pm-slide_wide__86972__.slide_zindex .owl-item{z-index:1;}
.pm-slide_wide__86972__ .owl-stage-outer{height:100%;}
.pm-slide_wide__86972__ .owl-stage{height:100%;}
.pm-slide_wide__86972__ .owl-stage .owl-item{height:100%;}
.pm-slide_wide__86972__ .item{position:relative;height:100%;background-position:center;background-size:cover;background-repeat:no-repeat;z-index:-1;}
.pm-slide_wide__86972__ .item img{vertical-align:top;}
.pm-slide_wide__86972__ .item .caption{position:absolute; bottom:50%;right:0;left:0;max-width:1000px;width:100%;margin:0 auto;padding-bottom:50px;}
.pm-slide_wide__86972__ .item .caption span{display:block;max-width:400px;padding:20px 20px 20px 0;box-sizing:border-box; font-size:30px; color:#fff;text-shadow: 0px 1px 3px rgba(0, 0, 0, .5);}

.pm-slide_wide__86972__ .owl-controls {position:absolute;left:0;right:0;top:50%;width:100%;max-width:1000px;margin:0 auto;-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__86972__ .owl-controls .owl-nav [class*='owl-'] {position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;border:1px solid rgba(255, 255, 255, 0.5);font-size:0;text-align:center;cursor:pointer;transition:border 0.3s ease;}
.pm-slide_wide__86972__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:20px;color:#fff;}
.pm-slide_wide__86972__ .owl-controls .owl-nav [class*='owl-']:hover {border:1px solid rgba(255, 255, 255, 1);}
.pm-slide_wide__86972__ .owl-controls .owl-nav .owl-prev {left:0px;}
.pm-slide_wide__86972__ .owl-controls .owl-nav .owl-next {left:40px;}
.pm-slide_wide__86972__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__86972__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__86972__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__86972__ .owl-dots{position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__86972__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_wide__86972__ .owl-dots .owl-dot span{
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__86972__ .owl-dots .owl-dot.active span,
.pm-slide_wide__86972__ .owl-dots .owl-dot:hover span{background:{$farm_set[dots_on_color]};}

.pm-slide_wide__86972__.empty__86972__{padding:30px 10px; font-size:13px; text-align:center;}

.pm-slide_wide__86972__.build_edit_mode .item{display:none;}
.pm-slide_wide__86972__.build_edit_mode .item img{width:100%;}
.pm-slide_wide__86972__.build_edit_mode .item:first-child{display:block;}

.pm-slide_wide__86972__cont_wrap{max-width:1000px;margin:0 auto;padding:180px 0 40px;}
.pm-slide_wide__86972__cont_wrap:after{content:'';display:block;clear:both;}
.pm-slide_wide__86972__cont{float:right;position:relative;max-width:597px;z-index:10;}
.pm-slide_wide__86972__cont:after{content:'';display:block;clear:both;}
.pm-slide_wide__86972__cont > div.item{float:left;position:relative;width:33.33%;padding:5px;box-sizing:border-box;background:none;transition:background 0.3s ease;}
.pm-slide_wide__86972__cont > div.item:hover{background:rgba(255,255,255,0.5);}
.pm-slide_wide__86972__cont > div.item.item3n{clear:both;}
.pm-slide_wide__86972__cont > div.item a{display:block;}
.pm-slide_wide__86972__cont > div.item img{display:block;}
.pm-slide_wide__86972__cont > div.item .caption{position:absolute;left:0;top:0;width:100%;height:100%;padding:20px;box-sizing:border-box;}
.pm-slide_wide__86972__cont > div.item .caption span{display:block;color:#000000;}
.pm-slide_wide__86972__cont > div.item .caption span.subject{margin-bottom:10px;font-size:16px;font-weight:bold;}
.pm-slide_wide__86972__cont > div.item .caption span.content{font-size:14px;}

@media (max-width:1023px){
	.pm-slide_wide__86972__ .item .caption{top:10px;bottom:auto;padding:0 47px;box-sizing:border-box;}
	.pm-slide_wide__86972__ .item .caption span{margin:0 auto;padding:20px;box-sizing:border-box; font-size:20px;text-align:center;letter-spacing:-0.5px;}
	.pm-slide_wide__86972__ .owl-controls {top:57px;max-width:768px;z-index:50;}
	.pm-slide_wide__86972__ .owl-controls .owl-nav .owl-prev {left:10px;}
	.pm-slide_wide__86972__ .owl-controls .owl-nav .owl-next {left:auto;right:10px;}

	.pm-slide_wide__86972__cont_wrap{padding:120px 0 20px;}
	.pm-slide_wide__86972__cont{float:none;margin:0 auto;}
}
@media (max-width:767px){
	.pm-slide_wide__86972__ .owl-controls{max-width:320px;}
	.pm-slide_wide__86972__cont > div.item .caption span.subject{text-align:center;}
	.pm-slide_wide__86972__cont > div.item .caption span.content{display:none;}
}

/*     86973 : 스크롤 슬라이드 js      */
.empty__86973__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__86973__ p{font-size:17px;font-weight:bold;}
.empty__86973__ dl{margin:0;text-align:left;color:#333;}
.empty__86973__ dt{margin-bottom:5px;font-size:14px;}
.empty__86973__ dd{margin:0;font-size:13px;}

/*     87239 : 타이틀 텍스트      */
.title__87239__ {font-size:0}
.title__87239__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__87239__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__87239__.style_top p {padding-top:10px}
.title__87239__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__87239__.style_right p {padding-right:14px}
.title__87239__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__87239__.style_bottom p {padding-bottom:12px}
.title__87239__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__87239__.style_left p {padding-left:14px}
.title__87239__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__87239__.style_circle1 p {padding-left:18px}
.title__87239__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__87239__.style_circle2 p {padding-left:18px}
.title__87239__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87239__ p {font-size:20px}
	.title__87239__.style_top p:before {width:20px}
	.title__87239__.style_right p:before {height:20px}
	.title__87239__.style_bottom p:before {width:20px}
	.title__87239__.style_left p:before {height:20px}
}

/*     87240 : 실선      */
.solid_line__87240__ {display:block;position:relative;width:100%;height:30px}
.solid_line__87240__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__87240__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87240__ {height:20px}
}

/*     86975 : 최근 게시글 - 목록형      */
.pm-board_list__86975__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__86975__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__86975__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__86975__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__86975__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__86975__ .comment {font-weight:normal;color:#888}
.pm-board_list__86975__ .new_icon {margin-left:5px}
.pm-board_list__86975__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__86975__.date_show ul li a {padding-right:80px}
.pm-board_list__86975__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__86975__ ul li a {line-height:45px}
}

/*     87243 : 타이틀 텍스트      */
.title__87243__ {font-size:0}
.title__87243__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__87243__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__87243__.style_top p {padding-top:10px}
.title__87243__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__87243__.style_right p {padding-right:14px}
.title__87243__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__87243__.style_bottom p {padding-bottom:12px}
.title__87243__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__87243__.style_left p {padding-left:14px}
.title__87243__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__87243__.style_circle1 p {padding-left:18px}
.title__87243__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__87243__.style_circle2 p {padding-left:18px}
.title__87243__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__87243__ p {font-size:20px}
	.title__87243__.style_top p:before {width:20px}
	.title__87243__.style_right p:before {height:20px}
	.title__87243__.style_bottom p:before {width:20px}
	.title__87243__.style_left p:before {height:20px}
}

/*     87244 : 실선      */
.solid_line__87244__ {display:block;position:relative;width:100%;height:30px}
.solid_line__87244__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__87244__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__87244__ {height:20px}
}

/*     311835 : 최근 게시글 - 목록형      */
.pm-board_list__311835__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__311835__ ul li {border-bottom:1px solid #e8e8e8;font-size:13px;line-height:1.6em}
.pm-board_list__311835__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__311835__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:35px}
.pm-board_list__311835__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__311835__ .comment {font-weight:normal;color:#888}
.pm-board_list__311835__ .new_icon {margin-left:5px}
.pm-board_list__311835__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__311835__.date_show ul li a {padding-right:80px}
.pm-board_list__311835__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:12px;font-family:Arial;color:#888}

@media all and (min-width:1024px){
	.pm-board_list__311835__ ul li a {line-height:45px}
}

/*     461825 : 타이틀 텍스트      */
.title__461825__ {font-size:0}
.title__461825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461825__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__461825__.style_top p {padding-top:10px}
.title__461825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461825__.style_right p {padding-right:14px}
.title__461825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461825__.style_bottom p {padding-bottom:12px}
.title__461825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461825__.style_left p {padding-left:14px}
.title__461825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461825__.style_circle1 p {padding-left:18px}
.title__461825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461825__.style_circle2 p {padding-left:18px}
.title__461825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461825__ p {font-size:20px}
	.title__461825__.style_top p:before {width:20px}
	.title__461825__.style_right p:before {height:20px}
	.title__461825__.style_bottom p:before {width:20px}
	.title__461825__.style_left p:before {height:20px}
}

/*     461835 : 맞춤전송폼      */
.title__461835__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.myreg_form__461835__ {padding:15px;background:#27bfba}
.myreg_form__461835__ ul {margin:0;padding:0}
.myreg_form__461835__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__461835__ ul li:first-child {margin-top:0}
.myreg_form__461835__ ul li dl {margin:0;padding:0}
.myreg_form__461835__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#000000;line-height:1.3em}
.myreg_form__461835__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__461835__ ul li dl dd input[type=text],
.myreg_form__461835__ ul li dl dd input[type=number],
.myreg_form__461835__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__461835__ ul li dl dd select {height:28px;border:none}
.myreg_form__461835__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__461835__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__461835__ .privacy_agree {margin-top:10px}
.myreg_form__461835__ .privacy_agree * {vertical-align:top}
.myreg_form__461835__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__461835__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__461835__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__461835__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__461835__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#ff675b;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__461835__ ul li {margin-top:8px}
	.myreg_form__461835__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__461835__ ul li dl dt {float:left;width:50px;margin:0;line-height:28px}
	.myreg_form__461835__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__461835__ {font-size:22px;line-height:24px}
}

/*     461845 : 타이틀 텍스트      */
.title__461845__ {font-size:0}
.title__461845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__461845__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__461845__.style_top p {padding-top:10px}
.title__461845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__461845__.style_right p {padding-right:14px}
.title__461845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__461845__.style_bottom p {padding-bottom:12px}
.title__461845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__461845__.style_left p {padding-left:14px}
.title__461845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__461845__.style_circle1 p {padding-left:18px}
.title__461845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__461845__.style_circle2 p {padding-left:18px}
.title__461845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__461845__ p {font-size:20px}
	.title__461845__.style_top p:before {width:20px}
	.title__461845__.style_right p:before {height:20px}
	.title__461845__.style_bottom p:before {width:20px}
	.title__461845__.style_left p:before {height:20px}
}

/*     461855 : 텍스트 오버레이 이미지      */
.text_over_img__461855__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__461855__ * {box-sizing:border-box}
.text_over_img__461855__ a {display:inline-block;max-width:100%}
.text_over_img__461855__ img {vertical-align:top}
.text_over_img__461855__ .caption {position:absolute;left:0;width:100%}
.text_over_img__461855__ .caption span {
	display:block;margin:0;padding:5px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__461855__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__461855__ .caption .content {color:#ffffff}

.text_m_sml__461855__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__461855__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__461855__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__461855__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__461855__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__461855__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__461855__ .caption {top:20px;text-align:left}
.text_mid__461855__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__461855__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__461855__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__461855__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__461855__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__461855__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__461855__ .caption .subject {font-size:18px;line-height:1.4em}
	.text_med__461855__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__461855__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__461855__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     461865 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__461865__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__461865__ * {box-sizing:border-box}
.img__461865__ img {vertical-align:top}
.img__461865__ .sub_title__461865__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__461865__ .title__461865__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__461865__ .cont__461865__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__461865__ .link__461865__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__461865__ .link__461865__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__461865__ .link__461865__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__461865__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/ilfab/build/option/m_tel_icon2155919973023.png') no-repeat 100% 100%}
	.img__461865__ .sub_title__461865__ {display:block;font-size:14px}
	.img__461865__ .title__461865__ {font-size:22px;line-height:24px}
	.img__461865__ .cont__461865__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__461865__ .link__461865__ {width:48px;margin-top:20px}
	.img__461865__ .link__461865__:before {font-size:22px;line-height:25px}
}

/*     461875 : 텍스트 박스      */
.img__461875__ {position:relative}
.img__461875__ * {box-sizing:border-box}
.img__461875__ a {display:block;max-width:100%;vertical-align:top}
.img__461875__ a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;opacity:0;transition:.2s opacity ease-in-out}
.img__461875__ a:hover:before {opacity:.06}
.img__461875__ .caption {box-sizing:border-box;display:table;width:100%;padding:8px;background:#e66d1e;table-layout:fixed}
.img__461875__ .caption .caption_inner {box-sizing:border-box;display:table-cell;position:relative;padding:8px;border:1px dashed rgba(255, 255, 255, .2);text-align:center;vertical-align:middle}
.img__461875__ .caption .caption_inner > span {display:block;position:relative;z-index:20;color:#000000;line-height:1.4em;letter-spacing:-.03em}
.img__461875__ .caption .caption_inner > span.title {font-size:16px;font-weight:bold}
.img__461875__ .caption .caption_inner > span.cont {display:none;font-size:13px}
.img__461875__ .caption:hover:before {opacity:0}

@media all and (min-width:768px){
	.img__461875__ .caption {min-height:28px}
	.img__461875__ .caption .caption_inner > span {margin-top:2px}
	.img__461875__ .caption .caption_inner > span:first-child {margin-top:0}
	.img__461875__ .caption .caption_inner > span.title {font-size:18px}
	.img__461875__ .caption .caption_inner > span.cont {display:block}
}

@media all and (min-width:1024px){
	.img__461875__ .caption {min-height:28px}
	.img__461875__ .caption .caption_inner > span.title {font-size:24px;line-height:28px}
	.img__461875__ .caption .caption_inner > span.cont {margin-top:5px;font-size:14px}
}

/*     86978 : 공백      */
.solid_line__86978__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__86978__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__86978__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__86978__ {height:30px;}
}

/*     86979 : 이미지 리스트      */
.img_tile__86979__:after {content:'';display:block;clear:both}
.img_tile__86979__ * {box-sizing:border-box}
.img_tile__86979__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__86979__ .item:hover {top:-10px}
.img_tile__86979__ .item a {display:block}
.img_tile__86979__ .figure {display:block}
.img_tile__86979__ .figure img {vertical-align:bottom}
.img_tile__86979__ .caption {display:block;margin-top:10px}
.img_tile__86979__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__86979__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__86979__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__86979__ .item {width:100%}
.col_m_2__86979__ .item {width:50%}
.col_m_3__86979__ .item {width:33.3333%}
.col_m_4__86979__ .item {width:25%}
.col_m_5__86979__ .item {width:20%}
.col_m_6__86979__ .item {width:16.6666%}

.col_m_1__86979__ .item,
.col_m_2__86979__ .item2n,
.col_m_3__86979__ .item3n,
.col_m_4__86979__ .item4n,
.col_m_5__86979__ .item5n,
.col_m_6__86979__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__86979__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__86979__ .caption {margin-top:20px}

	.text_sml__86979__ .caption > span.subject {font-size:14px}
	.text_sml__86979__ .caption > span.content {font-size:13px}
	.text_med__86979__ .caption > span.subject {font-size:16px}
	.text_med__86979__ .caption > span.content {font-size:13px}
	.text_big__86979__ .caption > span.subject {font-size:18px}
	.text_big__86979__ .caption > span.content {font-size:13px}

	.col_m_1__86979__ .item,
	.col_m_2__86979__ .item2n,
	.col_m_3__86979__ .item3n,
	.col_m_4__86979__ .item4n,
	.col_m_5__86979__ .item5n,
	.col_m_6__86979__ .item6n {clear:none}

	.col_t_1__86979__ .item {width:100%}
	.col_t_2__86979__ .item {width:50%}
	.col_t_3__86979__ .item {width:33.3333%}
	.col_t_4__86979__ .item {width:25%}
	.col_t_5__86979__ .item {width:20%}
	.col_t_6__86979__ .item {width:16.6666%}

	.col_t_1__86979__ .item,
	.col_t_2__86979__ .item2n,
	.col_t_3__86979__ .item3n,
	.col_t_4__86979__ .item4n,
	.col_t_5__86979__ .item5n,
	.col_t_6__86979__ .item6n {clear:both}

	.col_t_1__86979__ .item:before,
	.col_t_2__86979__ .item2n:before,
	.col_t_3__86979__ .item3n:before,
	.col_t_4__86979__ .item4n:before,
	.col_t_5__86979__ .item5n:before,
	.col_t_6__86979__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__86979__ .item:before {height:70px}
	.img_tile__86979__ .caption {margin-top:30px}

	.col_t_1__86979__ .item,
	.col_t_2__86979__ .item2n,
	.col_t_3__86979__ .item3n,
	.col_t_4__86979__ .item4n,
	.col_t_5__86979__ .item5n,
	.col_t_6__86979__ .item6n {clear:none}

	.col_t_1__86979__ .item:before,
	.col_t_2__86979__ .item2n:before,
	.col_t_3__86979__ .item3n:before,
	.col_t_4__86979__ .item4n:before,
	.col_t_5__86979__ .item5n:before,
	.col_t_6__86979__ .item6n:before {display:block}

	.col_pc_1__86979__ .item {width:100%}
	.col_pc_2__86979__ .item {width:50%}
	.col_pc_3__86979__ .item {width:33.3333%}
	.col_pc_4__86979__ .item {width:25%}
	.col_pc_5__86979__ .item {width:20%}
	.col_pc_6__86979__ .item {width:16.6666%}

	.col_pc_1__86979__ .item,
	.col_pc_2__86979__ .item2n,
	.col_pc_3__86979__ .item3n,
	.col_pc_4__86979__ .item4n,
	.col_pc_5__86979__ .item5n,
	.col_pc_6__86979__ .item6n {clear:both}

	.col_pc_1__86979__ .item:before,
	.col_pc_2__86979__ .item2n:before,
	.col_pc_3__86979__ .item3n:before,
	.col_pc_4__86979__ .item4n:before,
	.col_pc_5__86979__ .item5n:before,
	.col_pc_6__86979__ .item6n:before {display:none}
}

/*     86980 : 공백      */
.solid_line__86980__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__86980__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__86980__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__86980__ {height:30px;}
}

